// .steps-container {
//   // padding: 4%;
//   li {
//     display: inline-block;
//     list-style: none;
//     width: 25%;
//     cursor: pointer;
//   }
.wizard-box {
  background: white;
  margin: auto;
  vertical-align: middle;
  text-align: center;
  display: inline-block;
  min-width: 19%;
  padding: 9px;
  cursor: pointer;
  color: #333331;
  border-right: 1px solid #d4d7df;
  &.active {
    .icon,
    .title {
      color: #3289c8;
    }
  }
  &.error {
    .icon,
    .title {
      color: red;
    }
    .icon {
      border: 2px solid red;
    }
  }
  &.success {
    .icon,
    .title {
      color: green;
    }
    .icon {
      border: 2px solid green;
    }
  }
  .icon {
    cursor: pointer; // line-height: 2;
    // height: 50px;
    // width: 50px;
    // border-radius: 50%;
  }
  .timeline-line {
    display: inline-block;
    height: 2px;
    position: absolute;
    background: color;
  }
}

// }
